// Options
$enable-grid-classes:         false !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$gray:          #847F97 !default;
$gray-100:      #F8F8FC !default;
$gray-light:    #6F6F88 !default;
$gray-lilac:    #E0E0F3 !default;
$blue:          #5F5CF4 !default;
$blue-hover:    #5350D7 !default;
$blue-dark:     #2A286C !default;
$dark:          #141414 !default;
$lilac:         #8988B9 !default;
$orange:        #FF8947 !default;
$yellow:        #FFEFB5 !default;
$rose:          #FF5775 !default;
$violet:        #B979EC !default;


$primary:       #000 !default;
$secondary:     #000 !default;

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: 'Open Sans', sans-serif;
$font-family-secondary: 'Montserrat', sans-serif;

$border-radius: rem(4);
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   rem(20) !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px,
    xxl: 1200px
) !default;

$container-max-widths: (
    sm: 540px,
    md: 762px,
    lg: 960px,
    xl: 1170px,
    xxl: 1170px
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           1.875rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


